Subject: Re: [bug#76899] Request for merging "c++-team" branch

From: Andreas Enge <[email-masked]>
Date: Sat, 21 Jun 2025 18:52:48 +0200

Am Sat, Jun 21, 2025 at 12:36:12PM -0400 schrieb Greg Hogan:
> It's unclear why CI would fail to build the Guix checkout if it is
> compiling locally for me.

I do not know, I do not usually work with cuirass or CI.
Someone mentioned a full disk on some of the nodes, maybe this is
related?

I had to take out my machines from the bordeaux build farm for a little
while, so this one will be degraded as well. And over the next few weeks
I might not be very present to follow up with branches.

I will let you sort things out between the branch captains :)
The nss-updates branch is discussed at
   https://codeberg.org/guix/guix/pulls/400 ;
once it is merged and the branch and issue 78689 closed,
c++-team should automatically move one step to the front in QA and end
up within the two top branches, which are the evaluated branches.

Andreas